
Grupo P2-2 - Bug #2853

Redacción de Requerimientos

09/13/2023 03:16 PM - francisco pantoja

Status: New Start date: 11/14/2023

Priority: Normal Due date: 11/20/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:43 PM - francisco pantoja

- Due date changed from 09/30/2023 to 10/30/2023

#2 - 11/14/2023 04:49 PM - francisco pantoja

- Subject changed from Estudiar y aprender sobre RaspBerry Pi 4 to Redacción de Requerimientos

- Due date changed from 10/30/2023 to 11/20/2023

#3 - 11/14/2023 05:08 PM - francisco pantoja

- % Done changed from 0 to 20

#4 - 11/14/2023 05:10 PM - francisco pantoja

- Start date changed from 09/14/2023 to 11/14/2023

#5 - 12/29/2023 11:26 PM - francisco pantoja

- % Done changed from 20 to 100
